<?xml version="1.0" encoding="utf-8"?>
<DataToPersist xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/CanYouBuildIt.DataContractPersistance">
  <lb xmlns:d2p1="http://schemas.datacontract.org/2004/07/CanYouBuildIt.Model" />
  <lc xmlns:d2p1="http://schemas.datacontract.org/2004/07/CanYouBuildIt.Model">
    <d2p1:Composant>
      <d2p1:id>Zalman Z10 Plus</d2p1:id>
      <d2p1:lien>https://www.ldlc.com/fiche/PB00502897.html</d2p1:lien>
      <d2p1:prix>119.95</d2p1:prix>
      <d2p1:type>Boitier</d2p1:type>
    </d2p1:Composant>
    <d2p1:Composant>
      <d2p1:id>Ryzen 5 5800X</d2p1:id>
      <d2p1:lien>https://www.amazon.fr/AMD-Ryzen-7-5800X-RyzenTM/dp/B0815XFSGK/</d2p1:lien>
      <d2p1:prix>218.98</d2p1:prix>
      <d2p1:type>Processeur</d2p1:type>
    </d2p1:Composant>
    <d2p1:Composant>
      <d2p1:id>Cooler Master MasterLiquid ML240L V2 ARGB Black Edition </d2p1:id>
      <d2p1:lien>https://www.ldlc.com/fiche/PB00454454.html</d2p1:lien>
      <d2p1:prix>89.95</d2p1:prix>
      <d2p1:type>Ventirad</d2p1:type>
    </d2p1:Composant>
    <d2p1:Composant>
      <d2p1:id>Gigabyte B550M AORUS ELITE </d2p1:id>
      <d2p1:lien>https://www.ldlc.com/fiche/PB00357556.html</d2p1:lien>
      <d2p1:prix>129.95</d2p1:prix>
      <d2p1:type>CarteMere</d2p1:type>
    </d2p1:Composant>
    <d2p1:Composant>
      <d2p1:id>be quiet! Pure Power 11 600W 80PLUS Gold</d2p1:id>
      <d2p1:lien>https://www.ldlc.com/fiche/PB00261005.html</d2p1:lien>
      <d2p1:prix>93.95</d2p1:prix>
      <d2p1:type>Alimentation</d2p1:type>
    </d2p1:Composant>
    <d2p1:Composant>
      <d2p1:id>ASUS RTX 3060</d2p1:id>
      <d2p1:lien>https://www.amazon.fr/ASUS-DUAL-NVIDIA-GeForce-GDDR6/dp/B096658ZWP</d2p1:lien>
      <d2p1:prix>453.99</d2p1:prix>
      <d2p1:type>CarteGraphique</d2p1:type>
    </d2p1:Composant>
    <d2p1:Composant>
      <d2p1:id>Kingston Kit mémoire FURY Beast 16 Go (2 x 8 Go) 3200 MHz DDR4 CL16</d2p1:id>
      <d2p1:lien>https://www.amazon.fr/Kingston-3200MHz-M%C3%A9moire-KF432C16BBK2-16/dp/B097K2WBL3/</d2p1:lien>
      <d2p1:prix>49.99</d2p1:prix>
      <d2p1:type>RAM</d2p1:type>
    </d2p1:Composant>
    <d2p1:Composant>
      <d2p1:id>Crucial BX500 1 To</d2p1:id>
      <d2p1:lien>https://www.ldlc.com/fiche/PB00281733.html</d2p1:lien>
      <d2p1:prix>74.95</d2p1:prix>
      <d2p1:type>SSD</d2p1:type>
    </d2p1:Composant>
    <d2p1:Composant>
      <d2p1:id>Seagate BarraCuda 2 To (ST2000DM005) </d2p1:id>
      <d2p1:lien>https://www.ldlc.com/fiche/PB00254339.html</d2p1:lien>
      <d2p1:prix>62.95</d2p1:prix>
      <d2p1:type>HDD</d2p1:type>
    </d2p1:Composant>
  </lc>
  <lu xmlns:d2p1="http://schemas.datacontract.org/2004/07/CanYouBuildIt.Model">
    <d2p1:Utilisateur>
      <d2p1:Builds xmlns:d4p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays" i:nil="true" />
      <d2p1:listBuild i:nil="true" />
      <d2p1:listFav xmlns:d4p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays" i:nil="true" />
      <d2p1:password>1234</d2p1:password>
      <d2p1:username>Clément</d2p1:username>
    </d2p1:Utilisateur>
    <d2p1:Utilisateur>
      <d2p1:Builds xmlns:d4p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays" i:nil="true" />
      <d2p1:listBuild i:nil="true" />
      <d2p1:listFav xmlns:d4p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays" i:nil="true" />
      <d2p1:password>vivien</d2p1:password>
      <d2p1:username>Vivien</d2p1:username>
    </d2p1:Utilisateur>
    <d2p1:Utilisateur>
      <d2p1:Builds xmlns:d4p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays" i:nil="true" />
      <d2p1:listBuild i:nil="true" />
      <d2p1:listFav xmlns:d4p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays" i:nil="true" />
      <d2p1:password>0000</d2p1:password>
      <d2p1:username>Kevin</d2p1:username>
    </d2p1:Utilisateur>
  </lu>
</DataToPersist>